RSS   Vulnerabilities for 'ICQ'   RSS

2007-04-10
 
CVE-2007-1904

 

 
Directory traversal vulnerability in AOL Instant Messenger (AIM) 5.9 and earlier, and ICQ 5.1 and probably earlier, allows user-assisted remote attackers to write files to arbitrary locations via a .. (dot dot) in a filename in a file transfer operation.

 
2006-11-07
 
CVE-2006-5650

CWE-Other
 

 
The ICQPhone.SipxPhoneManager ActiveX control in America Online ICQ 5.1 allows remote attackers to download and execute arbitrary code via the DownloadAgent function, as demonstrated using an ICQ avatar.

 

 >>> Vendor: AOL 17 Products
Instant messenger
Aol server
Aol client software
AOL
Ygp screensaver activex control
Ygp pic downloader activex control
ICQ
Aim lite
Aim pro
Radio
Aolmediaplaybackcontrol
Ygp piceditor activex control
Internet software
Sb.superbuddy.1 active x control
Aolserver
AIM
Dailyfinance - stocks & news


Copyright 2018, cxsecurity.com

 

Back to Top